@charset "utf-8";

.md_bread{
	margin-bottom: 30px;
}

.md_newslist li{
	padding-bottom: 10px;
}

.is_time{
	color: #4d4d4d;
	font-size: 12px;
}

.is_category,
.is_category a{
	color: #fff;
	font-size: 12px;
	margin-right: 5px;
	padding: 0 10px;
	display: inline-block;
}

.is_catedx{background: rgb(102, 0, 102);}
.is_catejinzai{background: rgb(50, 168, 100);}
.is_cateuse{background: rgb(230, 90, 50);}
.is_catefutrlabo{background: rgb(60, 114, 250);}
.is_cateothers{background: rgb(127, 127, 127);}
.is_cateinnovation{background: rgb(210, 30, 30);}
.is_cateoffice{background: rgb(30, 40, 100);}

.is_catebefore{background: #907cb5;}
.is_cateweb{background: #6fa4d7;}
.is_cateface{background: #344b81;}
.is_catewebface{background: #00a4a2;}
.is_catepublic{background: #004b14;}

.is_catetheme{background: #947451;}
.is_catemember{background: #d1545f;}
.is_catelabooffice{background: #630053;}

.is_catereception{background: #3e7514;}
.is_cateend{background: #ccc;}
.is_catearchive{background: #f3b3ea;}


.is_pdf{
	width: 14px;
	height: auto;
	margin: 0 0 0 10px;
	display: inline-block;
	position: relative;
}

.is_pdf img{
	position: absolute;
	top: -15px;
	left: 0;
}

.is_window{
	width: 10px;
	height: auto;
	margin: -3px 0 0 5px;
	display: inline-block;
}

/*---------------------
カテゴリーリスト
---------------------*/
.l_categrylist{
	background: #f1efe5;
	margin-bottom: 40px;
}

.l_categrylist2{
	margin-top: -20px;
}

.l_categrylist ul{
	display: flex;
	justify-content: center;
	border-left: #ccc 1px solid;
	padding: 20px;
}

.l_categrylist ul li{
	color: #666;
	border-right: #ccc 1px solid;
	padding: 0 20px;
}

.l_categrylist ul li:last-child{
	border-right: none;
}

.l_categrylist ul li.is_current a{
	color: #6d0070;
	font-size: 15px;
	font-weight: 600;
}


/*---------------------
お知らせ一覧ページ
---------------------*/
.l_page .l_newslist li{
	padding-bottom: 60px;
}

.l_page .l_newslist li:last-child{
	padding-bottom: 0;
}

.l_page .l_newslist li,
.l_page .l_newslist li a{
	display: flex;
}

.l_page .l_newslist li .is_newslistimg,
.l_page .l_newslist li a .is_newslistimg{
	width: 300px;
	margin-right: 30px;
}

.l_page .l_newslist li .is_newslisttxt,
.l_page .l_newslist li a .is_newslisttxt{
	width: calc( 100% - 330px );
}

.md_time{
	margin: 5px 0;
	display: flex;
	align-items: center;
}

.md_time .is_time{
	padding-right: 10px;
}

.md_newslist li a .md_time + p{
	line-height: 1.4;
}

.md_newslist li a:hover .md_time + p{
	color: #7f0073;
}

.l_newslist li a .is_howlist{
	padding-bottom: 10px;
}

.l_newslist li a:hover .is_howlist + p{
	color: #7f0073;
}


/*---------------------
ペ＾ジャー
---------------------*/
.wp-pagination{
	display: grid;
	justify-content: center;
	padding: 30px 0 100px 0;
}

.wp-pagination ul.page-numbers{
	display: flex;
	flex-wrap: wrap;
	position: relative;
	justify-content: center;
	align-items: center;
}

.wp-pagination ul.page-numbers:after{
	content: "";
	width: 1px;
	height: 36px;
	position: absolute;
	display: block;
	background-color: #DEDEDE;
	top: 74px;
	left: calc(50% - 1px);
}

.wp-pagination ul.page-numbers.page_s::after{
	display: none;
}

.wp-pagination ul.page-numbers li{
	margin: 10px 5px;
}

.wp-pagination ul.page-numbers li b{
	color: #7f0073;
}

.wp-pagination ul.page-numbers li a{
	transition: 0.3s;
}

.wp-pagination ul.page-numbers li > a,
.wp-pagination ul.page-numbers li > span{
	color: #7f0073;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	line-height: 0;
	padding-top: 1px;
}

.wp-pagination ul.page-numbers span.current{
	color: #fff;
	background: #c84e96;
}

.wp-pagination ul.page-numbers .next, .wp-pagination ul.page-numbers .prev{
	color: #7f0073;
	background: #fff;
	border: none;
	border: #7f0073 1px solid;
	border-radius: 50px;
}
.wp-pagination ul.page-numbers .prev{
	position: relative;
	margin-right: 70px;
}


.wp-pagination ul.page-numbers .prev::before{
	content: "";
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 1px #7f0073;
	border-left: solid 1px #7f0073;
	transform: rotate(-45deg);
	position: absolute;
	top: 0;
	left: 44%;
	bottom: 0;
	margin: auto;
}

.wp-pagination ul.page-numbers .prev::after{
	content: "前へ";
	color: #7f0073;
	position: absolute;
	right: -43px;
	font-weight: 500;
	top: calc(50% - 12px);
	top: 50%;
	transform: translateY(-50%);
}

.wp-pagination ul.page-numbers .next{
	position: relative;
	margin-left: 70px;
}

.wp-pagination ul.page-numbers .next::before{
	content: "";
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 1px #7f0073;
	border-left: solid 1px #7f0073;
	transform: rotate(135deg);
	position: absolute;
	top: 0;
	right: 44%;
	bottom: 0;
	margin: auto;
}

.wp-pagination ul.page-numbers .next::after{
	content: "次へ";
	color: #7f0073;
	position: absolute;
	left: -43px;
	font-weight: 500;
	top: calc(50% - 12px);
	top: 50%;
	transform: translateY(-50%);
}

.wp-pagination ul.page-numbers li a:hover{
	color: #fff;
	background: #7f0073;
}

.wp-pagination ul.page-numbers li .prev:hover::before,
.wp-pagination ul.page-numbers li .next:hover::before{
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
}


/*---------------------
お知らせ詳細ページ
---------------------*/
.l_newsnote h1{
	font-size: 30px;
	font-weight: 600;
	line-height: 1.4;
	margin: 0 0 60px 0;
	padding: 10px 0 20px 0;
	position: relative;
}

.l_newsnote h1::before,
.l_newsnote h1::after{
	content: "";
	position: absolute;
	width: 50%;
	bottom: 0;
}

.l_newsnote h1::before{
	border-bottom: #af4f94 5px solid;
}

.l_newsnote h1::after{
	border-bottom: #6d0070 5px solid;
	right: 0;
}

.md_newsnote p{
	padding-bottom: 40px;
}

.md_newsnote img{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.l_newsnote .is_btn{
	width: 260px;
	margin: 100px auto 50px auto;
}

.is_imgyoko,
.is_imgyoko3{
	display: flex;
	justify-content: space-between;
}

.is_imgyoko p img,
.is_imgyoko3 p img{
	width: 100%;
}

.is_imgyoko p{
	width: 49%;
}

.is_imgyoko3 p{
	width: 31%;
}


/*---------------------
ブロックエディタ
---------------------*/
.l_seminarnote h1,
.md_newsnote h1,
.md_umidastorynaiyo h1{
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	border-left: #000 10px solid;
	margin-top: 40px;
	padding: 15px;
}

.l_seminarnote h1::before,
.l_seminarnote h1::after,
.md_newsnote h1::before,
.md_newsnote h1::after,
.md_umidastorynaiyo h1::before,
.md_umidastorynaiyo h1::after{
	display: none;
}

.l_seminarnote h2,
.md_newsnote h2,
.md_umidastorynaiyo h2{
	font-size: 20px;
	font-weight: 500;
	line-height: 1.4;
	border-bottom: #000 1px solid;
	margin: 20px 0 20px 0;
	padding: 0 0 10px 0;
}

.l_seminarnote h2{
	display: inline-block;
}

.l_seminarnote .md_umidastorynaiyo h2{
	display: block;
}

.l_seminarnote h3,
.md_newsnote h3,
.md_umidastorynaiyo h3{
	font-size: 18px;
	font-weight: 500;
	line-height: 1.4;
	padding: 0 0 10px 0;
}

.l_seminarnote table,
.md_newsnote table,
.md_umidastorynaiyo table{
	border: #fff 1px solid !important;
}

.l_seminarnote table tbody,
.md_newsnote table tbody,
.md_umidastorynaiyo table tbody{
	border: #fff 1px solid !important;
}

.l_seminarnote table th,
.md_newsnote table th,
.md_umidastorynaiyo table th{
	font-size: 16px !important;
	width: 200px !important;
	border-bottom: #cbcbcb 1px solid !important;
	vertical-align: top !important;
	padding: 20px 10px !important;
}

.l_seminarnote table td,
.md_newsnote table td,
.md_umidastorynaiyo table td{
	font-size: 16px !important;
	text-align: left !important;
	border-bottom: #cbcbcb 1px solid !important;
	border-right: #fff 1px solid !important;
	padding: 20px 10px !important;
}

.mt-be-columns{
	display: flex;
	justify-content: space-between;
}

.mt-be-columns div{
	width: 49%;
}
